0
votes
0answers
10 views

“Unmet Dependencies” when trying to install vlc (via Software Center) [duplicate]

I am trying to install vlc media player (Ubuntu 14.04), but when I write in terminal "sudo apt-get install vlc", or trying to install via Software Center, this is what I get: The following packages ...
0
votes
0answers
17 views

Unable to Install VLC in Ubuntu 14.04 [duplicate]

I get this error while trying to install VLC: The following packages have unmet dependencies: vlc : Depends: vlc-nox (= 2.1.4+git20140611+r54536+19+11~ubuntu14.04.1) but it is not going to be ...
0
votes
0answers
15 views

cannot install vlc media player [duplicate]

Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created ...
0
votes
3answers
1k views

Cannot install vlc in ubuntu 13.10

for some reasons I cannot instal VLC media player on my Ubuntu Gnome 13.10 32bit. I added the VideoLAN PPA repository and ran sudo apt-get update and sudo apt-get install vlc Here's the log - ...
2
votes
3answers
951 views

How can I get the latest VLC if its not available from the VLC download page and its PPA [duplicate]

The latest vlc(2.1) had just been released - jeej - but, the vlc-ppa doesn't contain packages for 13.04 only 13.10. The vlc download page just says to sudo apt-get install vlc. 2.1.0 Highlights ...
-1
votes
1answer
635 views

Cannot install VLC due to unmet dependencies

I am using a 32-bit version of Ubuntu, and I am trying to install VLC. But every time I do it, it shows unmet dependencies. I know this issue was addressed in VLC package dependencies cannot be ...
2
votes
2answers
1k views

can someone tell me what this means and how do i fix it? [duplicate]

All i wanted to do was put vlc on my computer. This is turning into a real pain in the butt. I had to update and upgrade just to get the software centre to run, but when i try to install vlc i get the ...
0
votes
1answer
244 views

VLC installation on Lucid

Environment : Lucid Lynx (Ubuntu 10.04) I had installed VLC 1.0.6 using the following: % sudo add-apt-repository ppa:lucid-bleed/ppa % sudo apt-get update % sudo apt-get install vlc vlc-plugin-pulse ...
1
vote
2answers
369 views

Unable to install VLC on 12.04, have tried all the solutions posted on related questions

I really have tried a number of the solutions posted on similar questions, no matter what approach I attempt, I can only ever install the following packages: ii libvlc5 ...
0
votes
1answer
1k views

unable to install VLC player through ubuntu software centre [duplicate]

Possible Duplicate: How do I deal with “unauthenticated sources” errors in the Software Center? i am using ubuntu 12.04 version. i am trying to install VLC media player through software ...
2
votes
3answers
21k views

How to install VLC in ubuntu 12.04 64-bit?

Can anybody help me to install VLC media player in Ubuntu 12.04 64-bit?
1
vote
1answer
796 views

Software center not downloading anything?

It is simply stuck as "Enabling component of distribution" and "updating cache" in the waiting mode? The download never starts. Kind of let down as I was expecting an easier interface. I am ...
0
votes
1answer
111 views

VLC and all main Ubuntu sofwares are unauthenticated

Then how I'll install all these software including VLC and Mplayer in Ubuntu 10.04 LTS.?